Bug 23182 - Code cleanups and minor fix
Code cleanups and minor fix
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
Aaron Brown
http://www.aokiconsulting.com/pub/pri...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-02 17:08 EST by Osamu Aoki
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 17:08:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Osamu Aoki 2001-01-02 17:08:40 EST
I am the original author of uniprint hack.  

I have made few code clean ups which enables better Redhat/Debian
compatibility.

I keep latest version at http://www.aokiconsulting.com/pub

If you accept this patch, FSSTN migration is easy.

Regards.

Osamu
Comment 1 Crutcher Dunnavant 2001-02-01 20:31:05 EST
While I appreciate the patch, we are moving to a new printing system, printconf,
and the archetecture is completely different now. There will be some period of
adjustment while we shake all the bugs out.

Note You need to log in before you can comment on or make changes to this bug.